/*首页*/
.top {
	/*background:#d6000f;*/
	line-height:35px;
    font-family:"Microsoft Yahei";
	/*margin-top:250px;*/
}
.main {
	width:998px;
	margin:0 auto;
	/*background-color: #ffffff;*/
	/*padding: 0 10px;*/
}
.top_main {
	width:998px;
	margin:0 auto;
	/*padding: 0 10px;*/
    background-color: #d50a0c;
}
/*政务公开之新闻列表*/
.top_zw {
    border-top:3px solid #e12f2f;
    /*margin-top: 130px;*/
}

body {
    color: #666;
    font-size:12px;
    line-height:24px;
    background:url(imagesbg_02.jpg) center top no-repeat;
}

.toplink {
    color:#ffffff;
}
.bgimg {
	/*background:url(../images/bg_02.jpg) center top no-repeat;*/
}
.header {
	border-bottom:3px solid #d6000f;
    position: relative;
    z-index: 1000;
}
.nav {
	margin-top:65px;
}
.nav_a {
	display:block;
	line-height:48px;
	background-image:url(imagesnav.png);
	background-repeat:no-repeat;
	padding:0 13px 0 32px;
}
.n_bg1 {
	background-position:12px 16px;
}
.n_bg2 {
	background-position:-68px 14px;
}
.n_bg3 {
	background-position:-180px 14px;
}
.n_bg4 {
	background-position:-290px 14px;
}
.n_bg5 {
	background-position:-404px 13px;
}
.n_bg6 {
	background-position:-513px 13px;
}
.nav>li>a.on{
	background-image:url(imagesnav_h.png);
	background-color:#d6000f;
	color:#fff;
}
.notice {
	background:#f5f5f5;
	border-top:none;
	padding:5px 10px;

}
.search input.text {
	border:0;
	width:297px;
	height:34px;
	line-height:34px;
}
.search input.button {
	width:52px;
	height:35px;
	background:url(imagess.png) center center no-repeat;
	border:0;
}
.banner {
	padding:4px;
	width:616px;
}
.news {
	width:350px;
}
.news_ul li {
	background:url(imagesdian.png) left center no-repeat;
	padding-left:13px;
}
.news_ul li a:hover {
	text-decoration:underline;
	color:#cc0000;
}
.news_tab1 span {
	display:inline-block;
	margin-bottom:-1px;
	padding:10px 0;
	border-bottom:1px solid #ddd;
}
.news_tab1 span.on {
	border-bottom:1px solid #cc0000;
	color:#cc0000;
}
.footer {
	background:url(imagesf_03.png) left top repeat-x;
}
.link {
	background:url(imagesbg_03.png) left top repeat-x;
	padding-top:7px;
}
.link select {
	width:158px;
}
.left {
	width:725px;
}
.bs_service {
	width:340px;
	height:108px;
	line-height:28px;
}
.bs_service dl {
	width:210px;
}
.bs_service a {
	display:inline-block;
}
.bs_service a:hover {
	text-decoration:underline;
	color:#cc0000;
}
.zxhf {
	width:338px;
}
.tab2_box {height:202px;}
.tab3_box {height:160px;}
.mail a {
	display:inline-block;
	border-radius:5px;
	width:108px;
	height:35px;
	line-height:35px;
	background:#ff9933;
}
.mail a.bg1 {
	background:#3399ff;
}
.mail a.bg2 {
	background:#33cc33;
}
.zxhf li {
	background:url(imagessan.png) left center no-repeat;
	padding-left:13px;
}
.zxdc {
	width:317px;
}
.tab_title span,.tab_title1 span {
	display:inline-block;
	width:100%;
	_width:99.9%;
}
.tab_title span.on,.tab_title1 span.on {
	background:#cc0000;
	color:#fff;
}
.right {
	width:255px;
}
.cicle {
	display:inline-block;
	width:9px;
	height:9px;
	border-radius:50%;
	background:#d6000f;
	margin-left:-4px;
}
.c_span {
	display:inline-block;
	position:relative;
	border-radius:5px;
	width:102px;
	height:30px;
	background:#d6000f;
}
.p_img {
	position:absolute;
	left:-3px;
	top:12px;
}
.cicle_01,.c_span_01 {
	background:#8660ba;
}
.cicle_02,.c_span_02 {
	background:#589aee;
}
.cicle_03,.c_span_03 {
	background:#f3b836;
}
.nav_box {
	position:absolute;
	width:996px;
	border:2px solid #d6000f;
	z-index:1000;
}
.tz_img {
	width:336px;
}
.tz_img_360 {
    width:360px;
}
.tz_l {
	width:189px;
	line-height:43px;
	min-height:375px;
}
.tz_l li {
	border-radius:5px;
}
.tz_l li a {
	display:block;
}
.tz_l li a:hover {
	background:#d6000f;
	color:#fff;
	border-radius:5px;
}
.tz_news {
	width:410px;
}
.tel {
	display:block;
	background:#0099ff;
}
.tel_01 {
	background:#ff6600;
}
.zw_news li {
	background:url(imagesdian1.png) left center no-repeat;
	padding-left:13px;
}
.zw_news li a:hover {
	color:#cc3333;
	text-decoration:underline;
}
.tab_title2 span {
	display:inline-block;
	width:101px;
}
.tab_title2 span.on {
	background:#ff6600;
	color:#fff;
}
.ld_ul li.ml {
	margin-left:38px;
}
.ld_a a {
	display:inline-block;
	width:71px;
	text-align:center;
	border-radius:5px;
	line-height:26px;
}
.w360 {
	width:360px;
}
.tysj {
	width:400px;
}
.mt7 {
	margin-top:7px;
}
.bs_ul {
	border:2px solid #d6000f;
}
.bs_ul li {
	width:113px;
}
.tab_title3 span {
	display:inline-block;
	border:1px solid #ddd;
	border-bottom:none;
	line-height:39px;
	border-radius:5px 5px 0 0;
	width:80px;
	padding-left:15px;
	background-color:#f5f5f5;
	background-image:url(imagest_03.png);
	background-repeat:no-repeat;
}
.tab_title3 span.on {
	color:#fff;
	background-color:#d6000f;
	background-image:url(imagest_h_03.png);
}
.tab_title3 span.ml {
	margin-left:7px;
}
.tel_02 {
	background:#07c5dc;
}
.zd li {
	width:138px;
	line-height:34px;
}
.s_bg1 {
	background-position:15px 7px;
}
.s_bg2 {
	background-position:-90px 7px;
}
.s_bg3 {
	background-position:-205px 7px;
}
.s_bg4 {
	background-position:-310px 8px;
}




.search_zw input.text {
	width:303px;
	height:38px;
	line-height:38px;
	padding-left:5px;
	border-right:none;
}
.search_zw input.button {
	width:90px;
	height:40px;
	background:#e12f2f;
}
.nav_zw {
	background:#e12f2f;
	line-height:50px;
}
.nav_zw li {
	width:166px;
}
.nav_zw li a {
	display:block;
	background-image:url(imagesnav_zw.png);
	background-repeat:no-repeat;
	padding-left:15px;
}
.nav_zw li a:hover {
	background-color:#c82626;
}
.zw_01 {
	background-position:40px 16px;
}
.zw_02 {
	background-position:-150px 16px;
}
.zw_03 {
	background-position:-362px 15px;
}
.zw_04 {
	background-position:-566px 15px;
}
.zw_05 {
	background-position:-760px 14px;
}
.zw_06 {
	background-position:-933px 14px;
}

.zw_left {
	width:270px;
}
.zw_left>h3 {
	background:#c82626;
	line-height:41px;
}
.l_ul li {
	line-height:48px;
	background:#f8f8f8;
	margin-top:8px;
	
}
.l_ul li a {
	display:block;
	background:url(imageszw1_03.png) 10px center no-repeat;
	padding-left:43px;
}
.l_ul li a:hover {
	background:url(imageszw1_06.png) 10px center no-repeat #e12f2f;
	color:#fff;
}
.zw_right {
	width:710px;
}
.allWidth {
	width:1000px;
}
.r_top {
	line-height:41px;
}
.lh35 {
	line-height:35px;
}
.titlt_s {
	display:inline-block;
	background:#c82626;
	padding:0 20px;
}
.page {
	margin-top:5px;
}
.page a {
	display:inline-block;

	padding:2px 12px;
	line-height:18px;
}
.page a:hover,.page a.on {
	color:#fff;
	background:#e12f2f;
	border:1px solid #e12f2f;
}

/*领导列表页*/
.ld_list dl {
	margin-left:130px;
}

.tree_a {
	display:block;
	border-radius:5px;
	width:100px;
	line-height:28px;
	color:#a5530b;
	background:url(images8_03.png) 10px center no-repeat #fff;
	padding-left:14px;
	text-align:center;
	margin-top:8px;
}
.tree ul ul a {
	display:block;
	border-radius:5px;
	width:100px;
	line-height:28px;
	background:url(images8_04.png) 10px center no-repeat #fff;
	padding-left:14px;
	text-align:center;
}
.tree ul {
	background:url(imagesline.png) 5px center repeat-y;
}
.tree ul ul div {
	padding-left:25px;
	margin-top:8px;
	background:url(imagesline.png) left center repeat-x;
	display:inline-block;
	width:110px;
}
.tab_8 {
	line-height:36px;
}
.txt {
	width:175px;
	height:25px;
	line-height:25px;
}
.btn {
	border-radius:5px;
	background:#288cf2;
	width:70px;
	height:27px;
}
/*法规文件详情页*/
.w530 
{
	width:530px;
	margin:0 auto;
}

/*县长信箱列表*/
.mail_left {
	width:757px;
}
.mail_right {
	width:228px;
}
.tel_03 {
	background:#ff6666;
}
.tel_04 {
	background:#cc66cc;
}
.txt1 {
	width:124px;
	height:26px;
	line-height:26px;
}
.bgpass {
	background:url(images11_03.png) 95% center no-repeat #f5f5f5;
}
.btn1 {
	background:#d6000f;
	padding:5px 15px;
}

/*县长信箱详情页*/
.m_title {
	border-left:4px solid #f27d00;
}
.qk {
	width:308px;
}

/*办事服务列表页*/
.qxj {
	border:1px solid #f6b4b4;
}
.bs_tab span {
	display:inline-block;
	background:#e5e5e5;
	width:111px;
	line-height:27px;
	text-align:center;
	border-bottom:none;
}
.bs_tab span.on {
	color:#fff;
	background:#e12f2f;
}
.bm_ul li {
	width:17%;
	background:url(images14_03.png) left center no-repeat;
	padding-left:15px;
}

/*交流互动*/
.news_ul1 li {
	line-height:28px;
	background:url(images10_03.png) left center no-repeat;
	padding-left:10px;
	height:28px;
}
.btn2 {
	background:#ff9900;
	padding:5px 20px;
}

.jl_tab {
	width:82px;
	display: none;
}
.jl_tab span {
	display:block;
	background:#f5f5f5;
	line-height:39px;
	margin-top:3px;
}
.jl_tab span.on {
	color:#fff;
	background:#e12f2f;
}
.main_box {
	height:259px;
}
.w324 {
	width:324px;
}
.w347 {
	width:347px;
}
.say li {
	background:url(imagessan.png) left center no-repeat;
	padding-left:13px;
	line-height:28px;
}
.say_tab span {
	display:inline-block;
	width:33%;
	line-height:38px;
}
.say_tab span.on {
	color:#fff;
	background:#ff6666;
	border-bottom:3px solid #ff6666;
}
.bb1 {
	border-bottom:3px solid #ff6666;
}
.bb2 {
	border-bottom:3px solid #71d0ff;
}
.say_tab span.bb3 {
	width:34%;border-bottom:3px solid #66cc66;
}
/*办事服务*/
.zd_ul li {
    width:42%;
    line-height:33px;
    background:url(imagessan.png) left center no-repeat;
    padding-left:13px;
}

.ch_d a {
display:block;
line-height:55px;
margin-bottom:3px;
background-image:url(images13_07.png);
background-repeat:no-repeat;
}
.a1 {
background-color:#32c9ca;
background-position:10px 10px;
}
.a2 {
background-color:#ff6666;
background-position:10px -48px;
}
.a3 {
background-color:#66cc66;
background-position:10px -110px;
}
.a4 {
background-color:#ff9966;
background-position:10px -168px;
}
.bm {
width:493px;
}
.bmfw_ul li {
width:75px;
}
.bmfw_ul_short li {
    width:60px;
}
.bmfw_ul_short li.ml {
    margin-left:30px;
}
.bmfw_ul li.ml {
margin-left:20px;
}
.bmfw {
width:250px;
}
.service_tab span {
display:inline-block;
line-height:41px;
width:33%;
}
.b_t1 {
border-top:2px solid #e23939;
}
.b_t2 {
border-top:2px solid #feac0c;
}
.b_t3 {
border-top:2px solid #2db3f2;
}
.service_tab span.on {
background:#2db3f2;
color:#fff;
border-top:2px solid #2db3f2;
}
.sn  {
width:382px;
}
.sn li {
width:112px;
line-height:31px;
}
.gzfw li {
width:73px;
height:81px;
margin-right:1px;
}
.gzfw li a {
display:block;
background-image:url(images13_03.png);
background-repeat:no-repeat;
padding-top:45px;
height:36px;
}
.gzfw li a:hover {
background-image:url(images13_h_03.png);
background-color:#e12f2f;
color:#fff;
}
.bg_img1 {
background-position:22px 7px;
}
.bg_img2 {
background-position:-55px 7px;
}
.bg_img3 {
background-position:-132px 7px;
}
.bg_img4 {
background-position:-211px 7px;
}
.bg_img5 {
background-position:-289px 7px;
}
.bg_img6 {
background-position:-362px 7px;
}
.bg_img7 {
background-position:-443px 7px;
}
.bg_img8 {
background-position:-515px 7px;
}
.bg_img9 {
background-position:-593px 7px;
}
.bg_img10 {
background-position:-674px 7px;
}
.bg_img11 {
background-position:-748px 7px;
}
.bg_img12 {
background-position:-827px 7px;
}
.bg_img13 {
background-position:-899px 7px;
}
/*.p_box{  margin:15px auto; position:relative; overflow:hidden; _height:100%;}
.picbox{ width:910px; margin:0 auto; height:150px; overflow:hidden; position:relative;}
.piclist{ height:150px;position:absolute; left:0px; top:0px}
.piclist li{height:140px; border:1px solid #ddd;margin-right:20px; padding:4px; float:left;}
.swaplist{ position:absolute; left:-3000px; top:0px}
.og_prev,.og_next{ width:16px; height:31px; position:absolute; top:56px; z-index:99; cursor:pointer;}
.og_prev{ background:url(imagesl.png) center center no-repeat; left:0;}
.og_next{background:url(imagesr.png) center center no-repeat; right:0;}
*/

/*个人履历*/
.gr_dl {
	margin-left:230px;
}
.gr_left {
	width:158px;
	border-right:9px solid #d6000f;
	margin-top:7px;
}
.gr_l_bigt {
	background:url(imagesgr_01.png) no-repeat;
	line-height:93px;
	color:#ffd200;
}
.gr_ul {
	border-right:9px solid #e6e6e6;
	margin-top:125px;
	height:1750px;
}
.bigli {
	padding-top:156px;
}
.bigli_span{
	display:block;
	background:url(imagesgr_02.png) no-repeat;
	line-height:95px;
}
.gr_ul ul {
	padding-left:67px;
}
.gr_ul ul a {
	display:block;
	border-right:none;
	border-radius:5px 0 0 5px;
	background:#f5f5f5;
	width:81px;
	line-height:29px;
}
.gr_ul ul a:hover,.gr_ul ul a.on {
	background:#ff9900;
	color:#fff;
}
.gr_right {
	float:right;
	width:831px;
	_width:815px;
	background:url(imagesbg_03.png) top left repeat-x;
	padding-top:7px;

}
.gr_video li{
	width:230px;
}
.v_div{
	padding:8px;
	height:159px;
}
.v_div p {
	position:absolute;
	background:rgba(0,0,0,0.5);
	left:9px;
	bottom:8px;
	width:212px;
}
.v_div:hover {
	background:#d6000f;
}
.gr_video li.ml {
	margin-left:48px !important;
	margin-left:38px;
}
.gr_news {
	height:255px;
}
.gr_news li {
	width:42%;
	background:url(images10_03.png) left center no-repeat;
	padding-left:2%;
	margin-right:5%;
}

/*政务公开*/
.zwgk_r {
	width:240px;
}
.zwgk_r_ul li {
	border-radius:5px;
	background:#e12f2f;
	width:113px;
	height:80px;
	padding-top:33px;
}
.zwgk_r_ul li:hover {
	background:#3399ff;
}
.zwgk_r_ul li.ml {
	margin-left:12px;
}
.zw_title {
	background:#e12f2f;
	border-radius:5px;

	line-height:29px;
	padding:0 15px;
	display:inline-block;
}
.p_img1 {
	position:absolute;
	bottom:-4px;
	left:35px;
}
.ld li {
	line-height:20px;
}
.ld_a li {
	width:106px;
	line-height:32px;
}
.js {

	height:89px;
	line-height:89px;
	border-radius:5px;
}
.baog {
	display:block;
	border-radius:5px;
	padding:10px 0;
	background:#e12f2f;
}
.baog:hover {
	background:#ff9900;
}
.zw_c {
	width:450px;
}
.tab2_box2 {
	height:292px;
	line-height:28px;
}
.tab2_box3 {
	line-height:28px;
	height:247px;
}
.xxgk li {
	width:162px;
	line-height:37px;
	margin:8px 25px 0 !important;
	margin:8px 17px 0;
}
.xxgk li a {
	display:block;
	border-radius:5px;
	border:1px solid #ddd;
}
.xxgk li a:hover {
	background:#f5f5f5;
}
.xxgk li span {
	display:inline-block;
	border-radius:15px;
	background:#e12f2f;
	position:absolute;
	top:-5px;
	right:-5px;
	line-height:18px;
	padding:0 5px;
	
}
/*15*/
.qxj_tab table span {
	background:#2db1f1;
	width:140px;
	line-height:32px;
	margin:2px;
}

/*18*/

.hot_news {
	line-height:28px;
}
.hot_news dl {

}

/*19*/
.tab_19 span {
	display:inline-block;
	width:50%;
	line-height:46px;
}
.tab_19 span.on {
	background:#0099ff;
	color:#fff;
}
.text {
	width:200px;
	line-height:27px;
	height:27px;
}
.text_01 {
	width:202px;
}
.width {
	width:100%;
}
.btn3 {
	border-radius:5px;
	width:91px;
	height:34px;
	background:#e12f2f;
}
.btn3_01 {
	background:#a9a6a6;
}

/*16*/
.w33 {
	width:33%;
}
.btn1_01 {
	padding:4px 6px !important;
	padding:0 2px;
}
.xqjy {
	width:730px;
}
.xqjy_tab {
	width:130px;
}
.xqjy_tab span {
	display:block;
	border-right:none;
	line-height:38px;
}
.xqjy_tab span.on {
	background:#11bff1;
	color:#fff;
}
.xqjy_box {
	margin-left:130px;
}
.xqjy_box dd {
	border:1px solid #bae8f5;
	background:#f1f9fb;
	margin-top:10px;
}

/*17*/
.news_ul1_01 {
	margin-left:230px;
}
.p_p {
	position:absolute;
	width:97%;
	padding-left:3%;
	left:0;
	bottom:0;
	line-height:28px;
	background:rgba(0,0,0,0.5);
}
.zd_ul_01 li{
	line-height:28px;
}
.ml24 {
	margin-left:23px;
}
.btred {
	border-top:2px solid #e12f2f;
}
.tab_17 {
	width:113px;
}
.tab_17 span {
	display:block;
	line-height:60px;
	margin-top:6px;
}
.tab_17 span.on {
	background:#30adf5;
	color:#fff;
}
.tab_box_17 {
	margin-left:112px;
	height:264px;
}
.tab_box_17 p {
	margin-left:420px;
}

/*搜索页*/
.right_20 {
	width:726px;
}
.ss_r a {
	width:33%;

}
.ss_p {
	margin-left:170px;
}

/*21*/
.tab_21 {
	line-height:41px;
	background:url(images21_05.png) repeat-x;
}
.tab_21 span {
	border-right:1px solid #ddd;
	padding:0 25px;
	display:inline-block;
}
.tab_21 span.on {
	background:url(images21_03.png) repeat-x;
	color:#e12f2f;
}
.dl_21 {
	margin-left:218px;
	line-height:22px;
}
.ul_22 {
	width:645px;
}

/*23*/
.title_23 {
	background:url(images23_03.png) repeat-x #f5f5f5;
	padding-top:5px;
	line-height:52px;
}
.title_23 span {
	display:inline-block;
	border-bottom:3px solid #e12f2f;
	margin-bottom:-2px;
}
.textarea {
	width:90%;
}
.textarea100 {
    width:99%;
}
.btn4 {
	border-radius:5px;
	background:#ff6600;
	padding:5px 40px;
}
.btn4_01 {
	background:#00ccff;
}

.hot_news2 dl {
	height:100%;
}
.hot_news2 dl.h {
	height:175px;
}

/*四色汤原*/
.main02 {
	width:1200px;
	margin:0 auto;
}



.ce{  border-bottom:3px solid #ffcc00;background:#d7000f; display:block;width:100%;position: absolute;top: 0px;}
.ce li{float:left}
.ce .ce_li{margin-right:110px;}
.ce .ce_li .ce_img2{display:none;}
.ce li a{padding:0 5px; line-height:88px;color:#fff;display:block;margin:0 10px;cursor:pointer;font-size:18px;}
.ce li a:hover{background:url(images2_03.png) bottom center no-repeat;}
.ce li .dqian{background:none}
.ce li .xz{ background:url(images2_03.png) bottom center no-repeat;}
.ce_img1{margin-top:-40px;}

.ce2{  border-bottom:3px solid #ffcc00; background:#d7000f;height:88px;position:fixed;z-index:10000;top:0px;left:0px;margin-top:0px;}
.ce2 li a{color:white}
.ce2 .ce_li{margin-right:210px;}
.ce2 .ce_li .ce_img2{display:block;padding:5px 0px;}
.ce2 .ce_li .ce_img{display:none;}
.ce2 li a{padding:0 5px;margin:0px 10px;border:0px;}
.ce2 li a:hover,.ce li .xz{color:#ffcc00;}

#div0{width:100%;height:100%; overflow:hidden;background:url(images2_02.jpg) center top no-repeat; background-size:100% 100%;  margin-top:91px;}
#div1{width:100%;height:100%; overflow:hidden; background:url(images2_05.jpg) center top no-repeat; background-size:100% 100%;}
#div2{ z-index:10;width:100%;height:100%; overflow:hidden;}
#div3{width:100%;height:100%; overflow:hidden; background: url(images2_08.jpg) center top no-repeat; background-size:100% 100%; position:relative;}
#div4{width:100%;height:100%; overflow:hidden;background:#63c7f5;}
#div5{width:100%;height:100%; overflow:hidden;background:#0dd374;}

#mainBody{position:relative;width:100%;height:100%;}
.cloud_big{position:absolute;top:0px;left:0px;width:100%;height:50%;background:url("imagescloud_big.png") no-repeat;z-index:1;opacity:0.8;}
.cloud{position:absolute;top:0px;left:0px;width:100%;height:50%;background:url("imagescloud_small.png") no-repeat;z-index:1;opacity:0.8;}
#cloud2{z-index:3;}

.wenz {
	width:980px;
	padding:70px 0 0 220px;
}
.part_01 {
	padding:20px 0 0 30%;
}

/* ul li以横排显示 */
.redmenu
{
    width:967px;
    font-size:16px;
    padding-top:20px;
}

/* 所有class为menu的div中的ul样式 */
.redmenu ul
{
    list-style:none; /* 去掉ul前面的符号 */
    margin: 0px; /* 与外界元素的距离为0 */
    padding: 0px; /* 与内部元素的距离为0 */
    width: auto; /* 宽度根据元素内容调整 */
}
/* 所有class为menu的div中的ul中的li样式 */
.redmenu ul li
{
    float:left; /* 向左漂移，将竖排变为横排 */
}
/* 所有class为menu的div中的ul中的a样式(包括尚未点击的和点击过的样式) */
.redmenu ul li a, .redmenu ul li a:visited
{
    background-color: #D7000F; /* 背景色 */
    border: 1px #c5181f solid; /* 边框 */
    color: #F6F2CF; /* 文字颜色 */
    display: block; /* 此元素将显示为块级元素，此元素前后会带有换行符 */
    line-height: 1.35em; /* 行高 */
    padding: 4px 20px; /* 内部填充的距离 */
    text-decoration: none; /* 不显示超链接下划线 */
    white-space: nowrap; /* 对于文本内的空白处，不会换行，文本会在在同一行上继续，直到遇到 <br> 标签为止。 */
}
/* 所有class为menu的div中的ul中的a样式(鼠标移动到元素中的样式) */
.redmenu ul li a:hover
{
    background-color: #F6F2CF; /* 背景色 */
    color: #4E0000; /* 文字颜色 */
    text-decoration: none; /* 不显示超链接下划线 */
}
/* 所有class为menu的div中的ul中的a样式(鼠标点击元素时的样式) */
.redmenu ul li a:active
{
    background-color: #4E0000; /* 背景色 */
    color: #F6F2CF; /* 文字颜色 */
    text-decoration: none; /* 不显示超链接下划线 */
}

.part_02 {
	width:967px;
	padding-top:85px;
}
.part_02 ul {
	padding-bottom:20px;
	border-bottom:3px solid #c5181f;
}
.part_02 li {
	
}
.part_02 li a {
	display:block;
	background:#fff;
	padding:3px;
	position:relative;
}
.part_02 li a.on {
	background:#c5181f;
}
.p_img2 {
	position:absolute;
	bottom:-20px;
	left:155px;
}
.footer02 {
	background:#333333;
	line-height:56px;
	height:56px;
	width:100%;
	position:absolute;
	left:0;
	bottom:0;
}
.part_03 li {
	width:193px;
	background:#cfeefc;
	line-height:36px;
	margin-left:8px;
}
.part_03 h3 {
	padding:43px 0 7px 0;
	position:relative;
}
.bgc_01 {
	background:#ff6666;
}
.bgc_02 {
	background:#f59947;
}
.bgc_03 {
	background:#4780f5;
}
.bgc_04 {
	background:#3fd51c;
}
.bgc_05 {
	background:#ed52f3;
}
.bgc_06 {
	background:#87595e;
}
.part_03 {
	padding-top:10%;
}
.part_03 h3 span {
	display:inline-block;
	background-color:#fff;
	box-shadow:0 5px 5px rgba(0,0,0,0.3);
	width:70px;
	height:70px;
	border-radius:50%;
	position:absolute;
	top:-35px;
	left:65px;
	background-image:url(images2_11.png);
	background-repeat:no-repeat;
}
.span_bg1 {
	background-position:18px 20px;
}
.span_bg2 {
	background-position:-180px 20px;
}
.span_bg3 {
	background-position:-385px 15px;
}
.span_bg4 {
	background-position:-587px 18px;
}
.span_bg5 {
	background-position:-786px 18px;
}
.span_bg6 {
	background-position:-988px 18px;
}



.part_04 {
	width:360px;
}
.part_04_ul {
	padding-left:120px;
}
.part_04_ul li {
	border-radius:50%;
	background:#befbde;
	width:170px;
	height:170px;
}
.part_04_ul li:hover {
	background:#6FC;
}
.part_04_ul li a {
	display:block;
	padding-top:115px;
	color:#056738;
	background-image:url(images2_12.png);
	background-repeat:no-repeat;
}
.p_a1 {
	background-position:58px 35px;
}
.p_a2 {
	background-position:-140px 35px;
}
.p_a3 {
	background-position:-340px 35px;
}
.p_a4 {
	background-position:-550px 35px;
}
.p_a5 {
	background-position:-742px 35px;
}


/* banner-box */
.banner-box{width:100%;height:100%;position:relative;overflow:hidden;}
.banner-box .bd{ width:100% !important; height:100%;}
.banner-box .bd li .m-width { width:100%;overflow:hidden; position:relative; height:100%;}
.banner-box .bd li{width:100% !important;height:100%;}
.banner-box .bd li a{display:block;background-size:auto; height:100%;}
.banner-btn{width:100%;position:absolute;top:0; height:100%;left:0; z-index:10;}
.banner-btn a{display:block;width:49px;height:104px;position:absolute;top:50%; margin-top:-104px;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4;}
.banner-btn a.prev{left:50px;background:url(imagesfoot.png) no-repeat 0 0;} 
.banner-btn a.next{right:50px;background:url(imagesfoot.png) no-repeat -49px 0;}
/*
.banner-box .hd {position:absolute;bottom:20px;left:44%;}
.banner-box .hd ul li{width:12px;height:12px;border-radius :50%;text-indent:-9999px;margin-right:20px;background:#ccc;float:left;cursor:pointer;}
.banner-box .hd ul li.on{background:#DA324D;}
*/
.banner-box .hd{position:absolute; top:0px; right:10%;z-index:20; font-size:16px; font-family:"Microsoft Yahei"}
.banner-box .hd li{width:90px;float:left;height:50px;line-height:50px;overflow:hidden; color:#fff;text-align:center; cursor:pointer; }
.banner-box .hd li.on{color:#FFFFFF;background:#FC0;text-decoration:none;}
.banner-box .txtBg{ position:absolute; width:100%; height:50px;   top:0px; background:#EEDDD6; filter:alpha(opacity=20);opacity:0.2; z-index:1 }


.txt_001 {
	left:10%;
	position:absolute;
	top:100px;
}
.txt_001 p {
	margin:0 60px 0 184px;
	padding-top:30px;
}

#div3 p {
	width:500px;
	position:absolute;
	top:80px;
    color:#EEEEEE;

	left:30%;
}


/***********************幻灯片*****************/
.box {
	 height: 190px; 
	 position: relative; 
	 margin:0 auto;  
	 overflow:hidden;
}
.box ol {
	 position: absolute; 
	 left: 45%; 
	 bottom:10px; 
	 z-index: 2; 
}
.box ol li {
	 float: left; 
	 margin-right: 15px; 
	 display: inline; 
	 cursor: pointer; 
	 width:19px; 
	 height:20px;
}
.box .active {
	 position: relative; 
}
.gundong {
	position:relative;
	height:190px;
	width:226px;
	margin:0 auto;
	overflow:hidden;
}
.box ul {
	 position: absolute; 
	 top: 0; 
	 left: 0; 
	 z-index: 1; 
}
.box ul li {
	float: left; 
}

.box ul img {
	 float: left;
 
}
.prev {
	position: absolute;  
	left: 20px; 
	cursor: pointer;
	top: 40%; 
	z-index:100;
}
.next {
	position: absolute; 
	right: 20px; 
	cursor: pointer; 
	top: 40%;
	z-index:100;
}



.container2 {
	width: 100%;
	height: auto;
	margin-top:10px;
}

.container2 .div_scroll {
	width: 100%;
	height: 374px;
	overflow: auto;
}	

.container2 .scroll_container {
	overflow: hidden;
	position: relative;
}

.container2 .scroll_absolute {
    position: absolute;
}

.container2 .scroll_vertical_bar {
    position: absolute;
    top: 0;
    right:-6px;
    width: 16px;
    height: 100%;
    margin: 0;
    padding: 0;
}

.container2 .scroll_track {
	position: relative;
	background:url(imageshui_03.png) left top repeat-y;
	width:2px;
}

.container2 .scroll_drag {
	position: relative;
	top: 0;
	left: -6px;
	cursor: pointer;
	background-color: #e5e5e5;
	width:15px;
}

.container2 .scroll_arrow {
	text-indent: -20000px;
	display: block;
	cursor: pointer;
	background-color: #369DB4;
}

.container2 .scroll_vertical_bar .scroll_arrow {
    height: 16px;
}

.inline_block{
	display: inline-block;
	display: -webkit-inline-box;
}


/* Div1 */
.Div1{height:auto;margin:0 auto 15px;overflow:hidden;position:relative;}
.Div1_title{height:32px;width:1000px;padding-bottom:3px;}
.Div1_title em{float:left;font-style:normal;line-height:32px;padding-left:13px;font-size:14px;}
.Div1_title span{float:right;display:block;padding:8px 15px 0 0;height: 20px;}
.Div1_title span b , .Div1_title span a{display:block;float:left;}
.Div1_title span b , .Div1_title span b img{width:11px;height:11px;}
.Div1_title span b img{cursor:pointer;}
.Div1_prev{padding:2px 10px 0 0;}
.Div1_next{padding:2px 0 0 0px;}
.Div1_title span a{font-size:12px; padding-left:15px;margin-right:10px;}
.Div1_title span a:hover{color:#f34d01;}
.Div1_title span a.Div1_title_a1{color:#f34d01;}

.Div1_main{padding-top:13px;width:10000px;overflow:hidden;position:relative;z-index:1;}
.Div1_main div{width:1000px;float:left;}
.Div1_main div span{padding:0 14px;display:block;float:left;}
.Div1_main div span a{display:block;}
.Div1_main_a1{padding:4px 3px 4px 4px;margin-bottom:4px;}
.Div1_main_a1 , .Div1_main_a1 img{}
.Div1_main div span b{display:block;padding-left:10px;color:#787878;}
.Div1_main div span p{line-height:20px;padding:0 10px;height:87px;color:#787878;}
.Div1_main_a2{width:77px;height:19px;color:#fff;text-align:center;line-height:19px;
 margin-left:10px;}
.Div1_main_a2:hover{}

.Div1_main div span.Div1_main_span1 .Div1_main_a1{}
.Div1_main div span.Div1_main_span1 b , .Div1_main div span.Div1_main_span1 p{color:#33a0ff;}
.Div1_main div span.Div1_main_span1 .Div1_main_a2{}
.Div1_main div span.Div1_main_span1 .Div1_main_a2:hover{}

.Div1 .Div1_prev1 ,.Div1 .Div1_next1{display:block;position:absolute;cursor:pointer;z-index:2;top:55px;}
.Div1 .Div1_prev1 img ,.Div1 .Div1_next1 img{}
.Div1 .Div1_prev1:hover ,.Div1 .Div1_next1:hover{opacity:0.7;.filter:alpha(opacity=70)}
.Div1 .Div1_prev1{left:0;}
.Div1 .Div1_next1{right:0;}










